<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/

define('HEADING_TITLE', 'Новые поддержка билета');
define('NAVBAR_TITLE', 'Поддержка билетов');
define('TEXT_SUCCESS', 'Мы получили ваш запрос.');
define('TEXT_YOUR_TICKET_ID','Ваш номер билета:');
define('TEXT_CHECK_YOUR_TICKET','Вы можете просмотреть свой билет на следующую ссылку:');
define('TEXT_LOGIN', ' <a href="%s">Если вы уже являетесь клиентом, пожалуйста зарегистрируйтесь здесь перед открытием нового билета. Эта поддержка осуществляется быстрее.</a>');
define('TICKET_EMAIL_SUBJECT', 'Новые поддержка билета: ');
define('TICKET_EMAIL_MESAGE_HEADER',"Ваш запрос мы достигли успеха\nМы свяжемся с Вами после работы на нем.\nВы можете просмотреть Ваш запрос на следующую ссылку:");
define('TICKET_EMAIL_MESAGE_FOOTER',"Благодарим Вас за Ваш запрос\n\nПожалуйста, не отвечайте на это письмо, а не использовать наши поддержки системы билет.");
define('TICKET_EMAIL_TICKET_NR',"Ваш номер билета");

define('ENTRY_NAME', 'Фамилия, имя, отчество:');
define('ENTRY_EMAIL', 'Адрес электронной почты:');
define('ENTRY_ENQUIRY', 'Запрос:');
define('ENTRY_ERROR_NO_NAME','&nbsp;<small><font color="#FF0000">Пожалуйста, введите свое имя!</font></small>');
define('ENTRY_ERROR_NO_SUBJECT','&nbsp;<small><font color="#FF0000">Введите тему!</font></small>');
define('ENTRY_ERROR_NO_ENQUIRY','&nbsp;<small><font color="#FF0000">Введите запрос!</font></small>');
define('ENTRY_ORDER','Заказ ID (Приказ дата)');

define('TICKET_FORM_TITLE', 'Форм');
define('TICKET_FORM_SUCCESS', 'Введите');
define('TICKET_EMAIL_MESAGE_HEADER_ADMIN',"В магазине, заявление подано жалобы. \n Подробности уведомления:");
?>